Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 01:50:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi good day! May name is Geraldine Talion’jherome in Facebook. I just want to say pls all my slippers put in the box not folded box it means put inside the box properly I really don’t like received my orders not good in condition. Pla same size 37 i choose only fixed my feet this size okay! And 3 types of colors gold , gray and blue in one brands. Before sending me my orders make sure all are correct from the size to colors and brands! Its happens before to me I ordered but wrong items and take note its take long time if the customer retuned  which is the wrong sending is the shop right! So pls avoid this kind of mistake delivery pls  thank u! God bless! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2185979